/* CSS Document */

@font-face {
	font-family: 'MeodedPashut_OERegular';
	src: url('../fonts/meodedpashut_oeregular-webfont.eot');
	src: local('MeodedPashut_OE'), local('MeodedPashutOERegular'), url('../fonts/meodedpashut_oeregular-webfont.woff') format('woff'), url('../fonts/meodedpashut_oeregular-webfont.svg#webfont4Amd3DHq') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MeodedPashut_OELight';
	src: url('../fonts/meodedpashut_oelight-webfont.eot');
	src: local('MeodedPashut_OE'), local('MeodedPashutOELight'), url('../fonts/meodedpashut_oelight-webfont.woff') format('woff'), url('../fonts/meodedpashut_oelight-webfont.svg#webfontmdLFVb5l') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MeodedPashut_OEBold';
	src: url('../fonts/meodedpashut_oebold-webfont.eot');
	src: local('MeodedPashut_OE'), local('MeodedPashutOEBold'), url('../fonts/meodedpashut_oebold-webfont.woff') format('woff'), url('../fonts/meodedpashut_oebold-webfont.svg#webfontSC9Su31c') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'AGFuturaRegular';
    src: url('../fonts/agfutura-webfont.eot');
    src: url('../fonts/agfutura-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agfutura-webfont.woff') format('woff'),
         url('../fonts/agfutura-webfont.ttf') format('truetype'),
         url('../fonts/agfutura-webfont.svg#AGFuturaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
background-color:  #656466;	
}
html, body {
	height: 100%;
}

body,td,th {
	font-family: 'aller_lightregular', 'MeodedPashut_OERegular', verdana, sans-serif;
	font-size: 15px;
	color: #FFF;
}
body {
	background-color:  transparent;
	/* background-color:  #656466; */
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
::-moz-selection { background: #E9E2D2; color: black; text-shadow: none; }
::selection { background: #E9E2D2; color: black; text-shadow: none; }
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #94daf1;
}
a:active {
	text-decoration: none;
	color: #94daf1;
}
h1 {
	font-size: 18px;
	margin-bottom: 20px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 10px;
}
h6 {
	font-size: 9px;
}

p {
	margin-bottom: 20px;
}
b, strong {
	font-weight: bold;
}
.clear {
	clear: both;
}



.menu {
	margin-left: 30px;
	z-index: 999999998;
}
.menu * {
	z-index: 999999999;
}

.logo {
	padding: 20px;
	position: fixed;
  top: 50%;
  left: 15%;
  margin-top: -50px;
  margin-left: -120px;
}
.fb {
	margin-top: 36px;
}

.bg01 {
	background-image: url(../img/bg-01.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg02 {
	background-image: url(../img/bg-02.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg03 {
	background-image: url(../img/bg-03.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg04 {
	background-image: url(../img/bg-04.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg05 {
	background-image: url(../img/bg-05.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg06 {
	background-image: url(../img/bg-06.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg07 {
	background-image: url(../img/bg-07.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg08 {
	background-image: url(../img/bg-08.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg09{
	background-image: url(../img/bg-09.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg10 {
	background-image: url(../img/bg-10.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg11 {
	background-image: url(../img/bg-11.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg12 {
	background-image: url(../img/bg-12.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg13 {
	background-image: url(../img/bg-13.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg14 {
	background-image: url(../img/bg-14.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg15 {
	background-image: url(../img/bg-15.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg16 {
	background-image: url(../img/bg-16.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg17 {
	background-image: url(../img/bg-17.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg18 {
	background-image: url(../img/bg-18.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg19 {
	background-image: url(../img/bg-19.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg20 {
	background-image: url(../img/bg-20.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg21 {
	background-image: url(../img/bg-21.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg22 {
	background-image: url(../img/bg-22.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg23 {
	background-image: url(../img/bg-23.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.bg24 {
	background-image: url(../img/bg-24.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}

.contentContainer, .contentGalleryContainer {
	min-height: 512px;
	width: 495px;
	font-size: 15px;
	line-height: 20px;
	color: #3f3d40;
	background-image: url(../img/white_opacity60.png);
}
.testimonialListContainer {
	min-height: 512px;
	width: 571px;
	font-size: 15px;
	line-height: 20px;
	color: #3f3d40;
	background-image: url(../img/white_opacity60.png);
	padding-bottom: 20px;
}
.contentGalleryContainer {
	width: 620px;
}
.contentGalleryContainer a {
	color: #3f3d40;
}
.contentGalleryContainer a:hover {
	text-decoration: underline;
}
.contentText {
	padding-left: 38px;
	padding-top: 24px;
	padding-right: 38px;
}
.contentWide {
	padding-left: 38px;
	padding-top: 38px;
	padding-right: 38px;
}


.footer {
	padding-left: 38px;
	line-height: 16px;
	vertical-align: middle;
}

.slideshow {
	width: 544px;
	height: 363px;
	overflow: hidden;
	background-color: transparent;
}
.slide {
	width: 544px;
	height: 363px;
	text-align: center;
	background-color: transparent;
	cursor: pointer;
}
.slide img {
	height: 362px;
	width: auto;
}





.cycle-slideshow {
	width: 544px;
	height: 393px;
	overflow: hidden;
	background-color: transparent;
}

.cycle-slideshow img {
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}






#prev, #next {
	cursor: pointer;
}

.slideshowNav #next {
	margin-left: 326px;
}

.noBG {
	background-image: none;
	background-color: transparent;
}

.box1, .box2 {
	height: 20px;
	width: 200px;
	font-size: 12px;
	line-height: 20px;
	border: 1px solid #717172;
	margin-bottom: 8px;
}

.box2 {
	height: 140px;
	width: 360px;
}

.contact {
	line-height: 20px;
	color: #3f3d40;
	margin-right: 8px;
}
	
.hebrew .contact {
	line-height: 20px;
	color: #3f3d40;
	margin-left: 8px;
}
	
.hebrew * {
	direction: rtl;
}

.hebrew .contactDetails {
	text-align: right;
}

.hebrew p {
	margin-bottom: 8px;
}

.rtl {
	direction: rtl;
	text-align: right;
}

.ltr {
	direction: ltr;
	text-align: left;
}

a.langLink:link, a.langLink:visited {
	color: #231f20;
	text-decoration: underline;
}
a.langLink:hover, a.langLink:active {
	color: white;
	text-decoration: underline;
}

.credits {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
}

.portraitEn {
	padding-right: 15px;
	padding-top: 10px;
}

.portraitHe {
	padding-left: 15px;
	padding-top: 4px;
}
.portrait-container {
	float:right;
}
.text-container {
	width: 355px;
	float: left;
	margin-bottom: 0px;
	text-align: justify;
}

.testimonialContainer {
padding: 20px;
background-color: #c8c8c8;
color: #3f3d40;
margin: 10px 10px 20px 10px;
border: 0px solid #b4b5b3;
text-align: right;
direction: rtl;
}
	
.testimonialContainer:nth-child(even) {
background-color: #b9bfbf;
}

.testimonialNames {
	font-size: 120%;
	font-weight: bold;
}
.testimonialLink a {
	padding: 6px;
	background: #3F3D40;
	color: white;
	margin-top: -34px;
	float: left;
}
.testimonialLink a:hover {
	background: #2A282B;
}
.mediumLink, .bigLink {
	margin: 20px 10px 20px 0px;
}
.mediumLink a, .bigLink a {
	padding: 6px;
	background: #94daf1;
	color: black;
	line-height: 12px;	
}
.mediumLink a:hover {
	background: #85C4D8;
}
.bigLink a {
	background: #3f3d40;
	color: white;	
}
.bigLink a:hover {
	background: #2a282b;
}

.contentGalleryContainer .testimonialContainer {
padding: 0 0 20px 0;
background-color: transparent;
color: #3f3d40;
margin: 0px;
border: 0px solid #b4b5b3;
}
.openingQuotation {
font-size: 400%;
font-face: sans-serif;	
}
	
.majorLink {
font-size: 120%;	
margin-bottom: 50px;
}
.majorLink a {
		text-decoration: underline;
}

.videoContainer {
padding-bottom: 40px;	
}
	
.fb-like {
margin-bottom: 20px;	
}
.fb-share {
display: inline;
}
	.sf-menu {
	
}
	.sf-menu.fixed {
position: fixed;
top: 0px;
background-color: #646466;
}
		.menuFixed2 {
position: fixed;
top: 0px;
left: 30%;
background-color: #4d4b4e;
width: 571px;
}
		.front-image {
height: 306px;
overflow: hidden;					
}
.caption {
	text-align: right;
	direction: rtl;
	margin-top: -40px;
	padding-bottom: 20px;
}